; 2008/01/30 VersaPro
[PLANS_INFO]
COUNT = 0
;REPLACE=1

[PLAN_0]
NAME  = "オフィス"
DESC  = "通常は電源に接続されている会社の机の上で使用するコンピュータに適した設定です。ACアダプタ、バッテリ駆動ともに高速な処理ができます。"
GUID = 437e2150-08e4-498a-bda6-e2de2b89b506
BASE_GUID = @GUID_TYPICAL_POWER_SAVINGS
SETTING = 6
SETTING_0 = DISK_0_3
SETTING_1 = SLEEP_25_5
SETTING_2 = HIBER_0_15
SETTING_3 = CPUMIN_100_50
SETTING_4 = MONITOR_0_2
SETTING_5 = LCD_56_56

[PLAN_1]
NAME  = "会議室(プレゼンテーション)"
DESC  = "会議室でプレゼンテーションを行うためにモニタをオンにしておく設定です。"
GUID = 443a836d-6360-4722-9142-5648b1791fde
BASE_GUID = @GUID_TYPICAL_POWER_SAVINGS
SETTING = 6
SETTING_0 = DISK_0_0
SETTING_1 = SLEEP_0_60
SETTING_2 = HIBER_0_60
SETTING_3 = CPUMIN_50_50
SETTING_4 = MONITOR_0_0
SETTING_5 = LCD_56_56

[PLAN_2]
NAME  = "飛行機"
DESC  = "飛行機の暗い場所での文章作成を想定し、画面を暗めに設定します。"
GUID = 4a3c3c2b-b5fc-4898-b03a-a47e8163989a
BASE_GUID = @GUID_TYPICAL_POWER_SAVINGS
SETTING = 6
SETTING_0 = DISK_0_3
SETTING_1 = SLEEP_25_5
SETTING_2 = HIBER_0_15
SETTING_3 = CPUMIN_100_50
SETTING_4 = MONITOR_0_2
SETTING_5 = LCD_20_20

[PLAN_3]
NAME  = "標準"
DESC  = "ACアダプタ接続時は速度優先で、バッテリ駆動時は電力を節約する設定です。"
GUID = 3ee4a2d4-4543-4753-80bc-4c7cda6c03c9
BASE_GUID = @GUID_TYPICAL_POWER_SAVINGS
SETTING = 7
SETTING_0 = DISK_10_3
SETTING_1 = SLEEP_25_5
SETTING_2 = HIBER_0_15
SETTING_3 = CPUMIN_5_5
SETTING_4 = MONITOR_10_2
SETTING_5 = LCD_56_56
SETTING_6 = USB_1_1

[PLAN_4]
NAME  = "ECO"
DESC  = "ACアダプタで使用中の場合でも、パフォーマンスよりも電力の節約を優先した設定です。"
GUID = f7e4cabb-034b-40bc-937a-fa96c130a0c7
BASE_GUID = @GUID_MAX_POWER_SAVINGS
SETTING = 6
SETTING_0 = DISK_3_3
SETTING_1 = SLEEP_5_5
SETTING_2 = HIBER_15_15
SETTING_3 = CPUMIN_5_5
SETTING_4 = MONITOR_2_2
SETTING_5 = LCD_20_20

[PLAN_5]
NAME  = "高性能"
DESC  = "バッテリ駆動時でも、電力の節約よりもパフォーマンスを優先した設定です。"
GUID = 8fdbc696-f17d-46a0-a033-6074e68b4a15
BASE_GUID = @GUID_MIN_POWER_SAVINGS
SETTING = 6
SETTING_0 = DISK_0_0
SETTING_1 = SLEEP_0_0
SETTING_2 = HIBER_0_0
SETTING_3 = CPUMIN_100_100
SETTING_4 = MONITOR_0_0
SETTING_5 = LCD_56_56


[DISK_0_0]
SETTING  = DISK
ACINDEX  = 0
DCINDEX  = 0

[DISK_0_3]
SETTING  = DISK
ACINDEX  = 0
DCINDEX  = 180

[DISK_3_3]
SETTING  = DISK
ACINDEX  = 180
DCINDEX  = 180

[DISK_10_3]
SETTING  = DISK
ACINDEX  = 600
DCINDEX  = 180

[SLEEP_0_0]
SETTING  = SLEEP
ACINDEX  = 0
DCINDEX  = 0

[SLEEP_5_5]
SETTING  = SLEEP
ACINDEX  = 300
DCINDEX  = 300

[SLEEP_0_60]
SETTING  = SLEEP
ACINDEX  = 0
DCINDEX  = 3600

[SLEEP_25_5]
SETTING  = SLEEP
ACINDEX  = 1500
DCINDEX  = 300

[HIBER_0_0]
SETTING  = HIBER
ACINDEX  = 0
DCINDEX  = 0

[HIBER_0_15]
SETTING  = HIBER
ACINDEX  = 0
DCINDEX  = 900

[HIBER_15_15]
SETTING  = HIBER
ACINDEX  = 900
DCINDEX  = 900

[HIBER_0_60]
SETTING  = HIBER
ACINDEX  = 0
DCINDEX  = 3600

[CPUMIN_5_5]
SETTING  = CPUMIN
ACINDEX  = 5
DCINDEX  = 5

[CPUMIN_50_50]
SETTING  = CPUMIN
ACINDEX  = 50
DCINDEX  = 50

[CPUMIN_100_50]
SETTING  = CPUMIN
ACINDEX  = 100
DCINDEX  = 50

[CPUMIN_100_100]
SETTING  = CPUMIN
ACINDEX  = 100
DCINDEX  = 100

[MONITOR_0_0]
SETTING  = MONITOR
ACINDEX  = 0
DCINDEX  = 0

[MONITOR_0_2]
SETTING  = MONITOR
ACINDEX  = 0
DCINDEX  = 120

[MONITOR_2_2]
SETTING  = MONITOR
ACINDEX  = 120
DCINDEX  = 120

[MONITOR_10_2]
SETTING  = MONITOR
ACINDEX  = 600
DCINDEX  = 120

[LCD_20_20]
SETTING  = LCD
ACINDEX  = 20
DCINDEX  = 20

[LCD_56_56]
SETTING  = LCD
ACINDEX  = 56
DCINDEX  = 56

[USB_1_1]
SETTING  = USB
ACINDEX  = 1
DCINDEX  = 1

[DISK]
SUBGROUP_GUID = @GUID_DISK_SUBGROUP
SETTING_GUID  = @GUID_DISK_POWERDOWN_TIMEOUT

[SLEEP]
SUBGROUP_GUID = @GUID_SLEEP_SUBGROUP
SETTING_GUID  = @GUID_STANDBY_TIMEOUT

[HYBRID]
SUBGROUP_GUID = @GUID_SLEEP_SUBGROUP
SETTING_GUID  = @GUID_HIBERNATE_FASTS4_POLICY

[HIBER]
SUBGROUP_GUID = @GUID_SLEEP_SUBGROUP
SETTING_GUID  = @GUID_HIBERNATE_TIMEOUT

[LID]
SUBGROUP_GUID = @GUID_SYSTEM_BUTTON_SUBGROUP
SETTING_GUID  = @GUID_LIDCLOSE_ACTION

[CPUMIN]
SUBGROUP_GUID = @GUID_PROCESSOR_SETTINGS_SUBGROUP
SETTING_GUID  = @GUID_PROCESSOR_THROTTLE_MINIMUM

[CPUMAX]
SUBGROUP_GUID = @GUID_PROCESSOR_SETTINGS_SUBGROUP
SETTING_GUID  = @GUID_PROCESSOR_THROTTLE_MAXIMUM

[MONITOR]
SUBGROUP_GUID = @GUID_VIDEO_SUBGROUP
SETTING_GUID  = @GUID_VIDEO_POWERDOWN_TIMEOUT

[LCD]
SUBGROUP_GUID = @GUID_VIDEO_SUBGROUP
SETTING_GUID  = @GUID_DEVICE_POWER_POLICY_VIDEO_BRIGHTNESS

[BATRIP]
SUBGROUP_GUID = @GUID_BATTERY_SUBGROUP
SETTING_GUID  = @GUID_BATTERY_DISCHARGE_LEVEL_0

[USB]
SUBGROUP_GUID = @GUID_USBPOWER_SUBGROUP
SETTING_GUID  = @GUID_USBPOWER_SELSUP

[ALIASES]
; SCHEMES
; バランス
GUID_TYPICAL_POWER_SAVINGS = 381b4222-f694-41f0-9685-ff5bb260df2e
; 省電力
GUID_MAX_POWER_SAVINGS     = a1841308-3541-4fab-bc81-f71556f20b4a
; 高パフォーマンス
GUID_MIN_POWER_SAVINGS     = 8c5e7fda-e8bf-4a96-9a85-a6e23a8c635c

; SUB GROUPS
GUID_VIDEO_SUBGROUP              = 7516b95f-f776-4464-8c53-06167f40cc99
GUID_DISK_SUBGROUP               = 0012ee47-9041-4b5d-9b77-535fba8b1442
GUID_SLEEP_SUBGROUP              = 238c9fa8-0aad-41ed-83f4-97be242c8f20
GUID_PROCESSOR_SETTINGS_SUBGROUP = 54533251-82be-4824-96c1-47b60b740d00
GUID_SYSTEM_BUTTON_SUBGROUP      = 4f971e89-eebd-4455-a8de-9e59040e7347
GUID_BATTERY_SUBGROUP            = e73a048d-bf27-4f12-9731-8b2076e8891f
GUID_USBPOWER_SUBGROUP           = 2a737441-1930-4402-8d77-b2bebba308a3

; SETTING
GUID_VIDEO_POWERDOWN_TIMEOUT     = 3c0bc021-c8a8-4e07-a973-6b14cbcb2b7e
GUID_DISK_POWERDOWN_TIMEOUT      = 6738e2c4-e8a5-4a42-b16a-e040e769756e
GUID_STANDBY_TIMEOUT             = 29f6c1db-86da-48c5-9fdb-f2b67b1f44da
GUID_HIBERNATE_TIMEOUT           = 9d7815a6-7ee4-497e-8888-515a05f02364
GUID_PROCESSOR_THROTTLE_MAXIMUM  = bc5038f7-23e0-4960-96da-33abaf5935ec
GUID_PROCESSOR_THROTTLE_MINIMUM  = 893dee8e-2bef-41e0-89c6-b55d0929964c
GUID_DEVICE_POWER_POLICY_VIDEO_BRIGHTNESS = aded5e82-b909-4619-9949-f5d71dac0bcb
GUID_HIBERNATE_FASTS4_POLICY     = 94AC6D29-73CE-41A6-809F-6363BA21B47E
GUID_LIDCLOSE_ACTION             = 5ca83367-6e45-459f-a27b-476b1d01c936
GUID_BATTERY_DISCHARGE_LEVEL_0   = 9a66d8d7-4ff7-4ef9-b5a2-5a326ca2a469
GUID_USBPOWER_SELSUP             = 48e6b7a6-50f5-4782-a5d4-53bb8f07e226
